Commit 34d0a923 authored by Katsumi Yamaoka's avatar Katsumi Yamaoka
Browse files

mml2015.el (mml2015-use): Replace string-match-p with string-match for old Emacsen.

parent 887d14ad
2011-06-30 Katsumi Yamaoka <yamaoka@jpl.org>
* mml2015.el (mml2015-use): Replace string-match-p with string-match
for old Emacsen.
2011-06-30 Daiki Ueno <ueno@unixuser.org> 2011-06-30 Daiki Ueno <ueno@unixuser.org>
   
* mml2015.el (mml2015-use): Don't try to load PGG on Emacs 24, when EPG * mml2015.el (mml2015-use): Don't try to load PGG on Emacs 24, when EPG
......
...@@ -59,7 +59,7 @@ ...@@ -59,7 +59,7 @@
;; Don't load PGG if it is marked as obsolete ;; Don't load PGG if it is marked as obsolete
;; (Emacs 24). ;; (Emacs 24).
(when (and abs-file (when (and abs-file
(not (string-match-p "/obsolete/[^/]*\\'" (not (string-match "/obsolete/[^/]*\\'"
abs-file))) abs-file)))
(ignore-errors (require 'pgg)) (ignore-errors (require 'pgg))
(and (fboundp 'pgg-sign-region) (and (fboundp 'pgg-sign-region)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment